*{position:relative;margin:0;padding:0;outline:none!important;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-font-smoothing:subpixel-antialiased;text-rendering:optimizeLegibility;-webkit-appearance:none}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{background:#fff;color:#202020;margin:0;padding:0;font-family:'industry',sans-serif;font-size:16px;line-height:1.5em;font-weight:400/*;overflow-x:hidden*/}
body.modal-open{overflow:hidden;position:fixed;width:100%;z-index:-1}
body.disabled{position:fixed;overflow:none}
html,body{width:100%;height:100%}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}
::-webkit-selection{background:#3a3a3a;color:#f2f2f2;text-shadow:none}
::-moz-selection{background:#3a3a3a;color:#f2f2f2;text-shadow:none}
::selection{background:#3a3a3a;color:#f2f2f2;text-shadow:none}
::-webkit-input-placeholder{color:#828282;opacity:1}
:-moz-placeholder{color:#828282;opacity:1}
::-moz-placeholder{color:#828282;opacity:1}
:-ms-input-placeholder{color:#828282;opacity:1}
video::-webkit-media-controls{display:none!important}
video::-webkit-media-controls-start-playback-button{display:none!important;-webkit-appearance:none}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
article,footer,header,nav,section{display:block}
article::after,footer::after,header::after,nav::after,section::after{content:'';display:block;clear:both}

a{color:#0084d0;text-decoration:none;-webkit-transition:all .1s ease-out;-moz-transition:all .1s ease-out;-ms-transition:all .1s ease-out;-o-transition:all .1s ease-out;transition:all .1s ease-out;font-weight:700}
a:hover{color:#2c2f33;text-decoration:none!important}

a:focus{outline:dotted thin;text-decoration:underline}
a:active,a:hover{outline:0;text-decoration:underline}
b,strong{font-weight:700}
.clear{clear:both}
p{font-size:100%;line-height:1.5em;margin:0 0 1.5em}

blockquote{font-size:100%;border:none;margin:0 2em 1em;padding:0}

.btn{font-family:'industry',sans-serif;font-weight:700;font-size:125%;border-radius:0;margin:0;padding:.5em;color:#000;border:solid 2px #000;background:#fff;text-transform:uppercase;-webkit-transition:all .1s ease-out;-moz-transition:all .1s ease-out;-ms-transition:all .1s ease-out;-o-transition:all .1s ease-out;transition:all .1s ease-out;line-height:100%}
.btn:hover{background:#0084d0;border:solid 2px #0084d0;color:#fff}

.btn.block{display:block;padding:20px}
.block{display:block;width:100%}

.text-left{text-align:left}
.text-right{text-align:right}
.text-center{text-align:center}

.no-padding{padding:0!important}
.no-margin{margin:0!important}

.vertical-align{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-align-items:center;-moz-align-items:center;-ms-align-items:center;align-items:center;-webkit-justify-content:center;-moz-justify-content:center;-ms-justify-content:center;justify-content:center;-webkit-flex-direction:center;-moz-flex-direction:center;-ms-flex-direction:center;flex-direction:row}

.video-container{position:relative;padding-bottom:56.25%;padding-top:35px;height:0;overflow:hidden}
.video-container iframe{position:absolute;top:0;left:0;width:100%;height:100%}
.video-container object{position:absolute;top:0;left:0;width:100%;height:100%}

.container{width:100%;max-width:1200px;z-index:5000}

.fadeInBlock{opacity:0}

h1,h2,h3,h4,h5,h6{font-family:'industry',sans-serif;margin:0;padding:0;color:#0084d0;font-weight:700;font-style:normal;text-transform:uppercase}
h1{font-size:125%;margin:0 0 1em}
h2{font-size:125%;margin:0 0 1em}
h3{font-size:125%;margin:0 0 1em;color:#2c2f33}
h4{font-size:100%;margin:0 0 1em}
h5{font-size:88.88%;margin:0 0 1em}
h6{font-size:88.88%;margin:0 0 1em}

h1.title,h2.title{position:absolute;top:0;z-index:1000;color:#fff;background:#0084d0;padding:1em}
h2.title.block{position:relative;width:100%;display:block;float:none;margin:0}

.pagination{width:100%;margin:0 0 1em 0;text-align:center}
.pagination ul{margin:0;padding:0;text-align:center}
.pagination ul li{font-size:100%;display:inline-block;margin:0 0 1em;text-transform:uppercase;text-align:center}
.pagination ul li > span{color:#888;padding:.5em 1em}
.pagination ul li.active > span{color:#fff;background:#0084d0}
.pagination ul li > a{color:#0084d0;padding:.5em 1em;text-decoration:none}
.pagination ul li > a:hover{color:#fff!important;background:#0084d0}

.table-container{width:100%;overflow-y:auto;_overflow:auto;margin:0 0 1em}
.table-container::-webkit-scrollbar{-webkit-appearance:none;width:14px;height:14px}
.table-container::-webkit-scrollbar-thumb{border-radius:8px;border:3px solid #fff;background-color:rgba(0,0,0,.3)}

table{width:100%;padding:0;border-top:solid 1px #e4e4e4;border-left:solid 1px #e4e4e4;margin:1em 0 0;border-collapse:separate!important}
table thead tr{background:#0084d0;color:#fff}
table thead tr th{text-align:center}
table thead tr th,table tbody tr td{padding:.5em 1em;border-right:solid 1px #e4e4e4;border-bottom:solid 1px #e4e4e4;vertical-align:top}
table tbody tr:nth-child(even){background:#e8e8e8}
table tbody tr:nth-child(odd){background:#fff}
table p{margin:0!important}

.input{margin:0 0 1em 0}
/*.input p{margin:0}*/
.input .text-center{margin:1em 0 0 0}
.input label{display:block;margin:0 0 .1em 0;font-weight:700;text-transform:uppercase}
.input label.error{font-weight:700}
.inputbox,input[type="text"],input[type="password"]{padding:.55em .75em;display:block;width:100%;color:#000;background:#fff;border:solid 2px #000;border-radius:0}
.inputbox.find-other{margin:1em 0 0 0}
label.error{font-size:70%;color:#0084d0}
.inputbox.error{color:#0084d0;border:solid 1px #0084d0}

.checkbox input[type="checkbox"],.checkbox-inline input[type="checkbox"],.radio input[type="radio"],.radio-inline input[type="radio"]{display:none}

.checkbox input[type=checkbox] + label:before{content:'\f096';top:2px;margin-left:-.8em;font-family:'FontAwesome';font-size:150%;display:inline-block;letter-spacing:1em}
.checkbox input[type=checkbox]:checked + label:before{content:'\f046';color:#0084d0}
.checkbox input[type=checkbox]:checked + label:before{letter-spacing:.85em}

.red{color:#0084d0}
.grey{background:#e8e8e8}

.row-height{display:table;table-layout:fixed;height:100%;width:100%}
.col-sm-height{display:table-cell;float:none;height:100%;overflow:hidden;vertical-align:top}
.inside-full-height{height:100%;margin-top:0;margin-bottom:0}

.navbar{margin:0;padding:0}
.navbar .container{max-width:100%;margin:0!important;padding:0!important}
.navbar-brand{padding-top:.5em;padding-bottom:.5em;float:left;display:none}
.navbar-default{background:#202020;border-color:transparent;border:none;z-index:6000;border-radius:0;margin:0}
#navbar{margin:0;padding:0;color:#fff;border:none}
#navbar .navbar-menu{float:left;width:100%;max-width:144px;height:auto;display:inline-block;margin:0 1em;line-height:62px}
#navbar .navbar-menu img{width:100%;height:auto}
#navbar ul{float:left;width:auto;display:inline-block}
#navbar ul li{display:inline-block}
#navbar ul li a,#navbar li span{padding:0 1em;margin:0;display:block;background:none;color:#fff;font-size:125%;font-weight:700;text-transform:uppercase;line-height:62px;text-align:left}
#navbar ul li.active > a,#navbar li.active > span,
#navbar ul li:hover > a,#navbar li:hover > span{background:#202020;color:#0084d0;cursor:pointer}

#navbar ul li > ul{position:absolute;left:0;z-index:5000;-webkit-transition:all 0.1s ease-out;-moz-transition:all 0.1s ease-out;-ms-transition:all 0.1s ease-out;-o-transition:all 0.1s ease-out;transition:all 0.1s ease-out;padding:.5em 0;background:#202020;opacity:0;visibility:hidden}
#navbar ul li > ul li{float:none;white-space:nowrap;width:100%;display:block;padding:0;margin:0}
#navbar ul li > ul li > a,#navbar ul li > ul li > span{color:#fff;line-height:normal;padding:.5em 1.2em;margin:0;display:block}
#navbar ul li:hover > ul{opacity:1;visibility:visible}

#navbar .navbar-right{float:right;width:auto;display:inline-block;margin-right:0!important;padding:0 0 0 .5em;background:#252628}
#navbar .navbar-right a{display:inline-block;font-size:125%;color:#fff;padding:0 .5em;text-transform:uppercase;font-weight:700;line-height:62px}
#navbar .navbar-right a:hover{color:#0084d0;text-decoration:none}
#navbar .navbar-right a.switch{padding:0 1em;margin:0 0 0 .5em;background:#2c2f33}
#navbar .navbar-right a.switch:hover{background:#0084d0;color:#fff}

.mobile-tickets{display:none}

#introduction{width:100%;height:100%;background:#000;overflow:hidden}
#introduction .container{height:100%;z-index:2}
#introduction .container p{margin:0 0 2em;font-size:143.75%;font-weight:700;text-align:center;text-transform:uppercase;color:#fff}
#introduction .container p:last-child{margin:0}
#introduction .container p a.play{top:-16.75px;display:inline-block;width:67px;height:67px;margin:0 .5em;background:url(../images/icon-play.png) 0 0 no-repeat;text-indent:-999em}
#introduction .container p a.play:hover{background:url(../images/icon-play-hover.png) 0 0 no-repeat}

#introduction video{position:absolute;top:50%;left:50%;min-width:100%;min-height:100%;width:auto;height:auto;z-index:1;-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);background:url('/templates/home/images/video.jpg') no-repeat;background-size:cover;-webkit-transition:all 1s opacity;-moz-transition:all 1s opacity;-ms-transition:all 1s opacity;-o-transition:all 1s opacity;transition:all 1s opacity}
#introduction video.fade{opacity:.5}

/*#introduction #video{position:absolute;top:50%;left:50%;min-width:100%;min-height:100%;width:auto;height:auto;z-index:1;-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);background:url('/templates/home/images/video.jpg') center center no-repeat;background-size:cover;-webkit-transition:all 1s opacity;-moz-transition:all 1s opacity;-ms-transition:all 1s opacity;-o-transition:all 1s opacity;transition:all 1s opacity}*/

#introduction.follower{margin-top:60px;height:100px}
#introduction.follower .container{height:100%;z-index:2}
#introduction .container p:last-child{margin:1.5em 0 0;line-height:34px}

#advertising{position:absolute;bottom:0;left:0;right:0;background:rgba(0,0,0,0.1);z-index:2;height:110px}
#advertising .container .bannergroup{text-align:center;height:110px}
#advertising .container .buy-tickets{background:#0084d0;height:110px;color:#fff}
#advertising .container .buy-tickets img{margin:0 1em 0 0;display:inline-block}
#advertising .container .buy-tickets h2{color:#fff;margin:0 2em 0 0;display:inline-block}
#advertising .container .buy-tickets h2 a{color:#fff;text-decoration:none}
#advertising .container .buy-tickets a{display:inline-block}
#advertising .container .buy-tickets a i{font-size:125%;color:#fff;margin:0;display:inline-block;padding:.5em;border:solid 2px #fff;text-decoration:none;-webkit-transition:all .1s ease-out;-moz-transition:all .1s ease-out;-ms-transition:all .1s ease-out;-o-transition:all .1s ease-out;transition:all .1s ease-out}
#advertising .container .buy-tickets a:hover i{background:#fff;color:#0084d0}
#advertising .container .buy-tickets:hover a i{background:#fff;color:#0084d0}

#advertising.follower{position:relative;bottom:auto;left:auto;right:auto;background:#f2f2f2;z-index:2;height:110px}

#main .container .row .content{padding:2em 0}
#main .container .row .side-bar{padding:2em}
#main .container .row .side-bar .bannergroup{margin:0 auto 2em;max-width:300px;text-align:center}
#main .container .row .side-bar .bannergroup:last-child{margin:0}
#main .container .row .side-bar .bannergroup img{width:100%;height:auto}

.news-holder{margin-top:2em;margin-bottom:2em;cursor:pointer}
.news-holder .news-item{margin:0;padding:2em 0 0}
/*.news-holder .news-item.item-0{padding:6em 0 0}
.news-holder.full .news-item.item-0{padding:2em 0 0}*/
.news-holder .news-item img{width:100%;height:auto}
.news-holder .news-item p.date{width:75%;color:#0084d0;font-size:80%;margin:0}
.news-holder .news-item:nth-child(2n){background:#e8e8e8}

/*.news-holder .news-item{float:left;width:50%;display:inline-block;height:auto;margin:0;background:#0084d0;overflow:hidden}
.news-holder .news-item.first{float:none;width:100%;display:block}
.news-holder .news-item a{width:100%;height:100%;display:block}
.news-holder .news-item a img{margin-left:-50%;height:100%;-webkit-transition:all .1s ease-out;-moz-transition:all .1s ease-out;-ms-transition:all .1s ease-out;-o-transition:all .1s ease-out;transition:all .1s ease-out}
.news-holder .news-item.first a img{margin-left:0;width:100%;height:auto}
.news-holder .news-item:hover a img{opacity:.2;cursor:pointer}
.news-holder .news-item .news-more{position:absolute;bottom:0;width:100%;font-size:125%;padding:4em 1em 1em;display:block;background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#a6000000',GradientType=0);cursor:pointer}
.news-holder .news-item .news-more p.date{width:75%;color:#0084d0;font-size:80%;margin:0}
.news-holder .news-item:hover .news-more p.date{color:#fff}
.news-holder .news-item .news-more h3{font-size:100%;width:75%;min-height:44px;margin:0}
.news-holder .news-item .news-more h3 a{color:#fff;margin:0;font-weight:700;text-decoration:none}
.news-holder .news-item .news-more .more{position:absolute;float:right;right:0;bottom:0;width:auto;height:auto;display:inline-block}
.news-holder .news-item .news-more .more i{color:#fff;margin:0;display:inline-block;padding:.5em;border:solid 2px #fff;text-decoration:none;-webkit-transition:all .1s ease-out;-moz-transition:all .1s ease-out;-ms-transition:all .1s ease-out;-o-transition:all .1s ease-out;transition:all .1s ease-out}
.news-holder .news-item:hover .news-more{background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(4,164,255,1) 100%);background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(4,164,255,1) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(4,164,255,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#0084d0',GradientType=0)}
.news-holder .news-item:hover .news-more .more i{background:#fff;color:#0084d0}*/

.profiles-holder{margin-bottom:2em;cursor:pointer}
.profiles-holder .profiles-item{float:left;width:25%;display:inline-block;height:auto;margin:0;background:#0084d0;overflow:hidden}
.profiles-holder .profiles-item a{width:100%;height:100%;display:block}
.profiles-holder .profiles-item a img{margin-left:-25%;width:auto;height:100%;-webkit-transition:all .1s ease-out;-moz-transition:all .1s ease-out;-ms-transition:all .1s ease-out;-o-transition:all .1s ease-out;transition:all .1s ease-out}
.profiles-holder .profiles-item:hover a img{opacity:.2;cursor:pointer}
.profiles-holder .profiles-item .profiles-more{position:absolute;bottom:0;width:100%;font-size:125%;padding:4em 1em 1em;display:block}
.profiles-holder .profiles-item .profiles-more h3{font-size:100%;width:50%;min-height:44px;margin:0}
.profiles-holder .profiles-item .profiles-more h3 a{color:#fff;margin:0;font-weight:700;text-decoration:none}
.profiles-holder .profiles-item .profiles-more .more{margin:.5em 0 0;display:none}
.profiles-holder .profiles-item .profiles-more .more i{color:#fff;margin:0;display:inline-block;padding:.5em;border:solid 2px #fff;text-decoration:none;-webkit-transition:all .1s ease-out;-moz-transition:all .1s ease-out;-ms-transition:all .1s ease-out;-o-transition:all .1s ease-out;transition:all .1s ease-out}
.profiles-holder .profiles-item:hover .profiles-more .more i{background:#fff;color:#0084d0}
.profiles-holder .profiles-item:hover .profiles-more .more{display:block}
.profiles-holder .profiles-item:hover .profiles-more{background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(4,164,255,1) 100%);background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(4,164,255,1) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(4,164,255,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#0084d0',GradientType=0)}

.gallery-holder{margin-bottom:2em;cursor:pointer}
.gallery-holder .gallery-item{float:left;width:33.3333%;display:inline-block;height:auto;margin:0;background:#0084d0;overflow:hidden}
.gallery-holder .gallery-item.first{float:none;width:100%;display:block}
.gallery-holder .gallery-item a{width:100%;height:100%;display:block}
.gallery-holder .gallery-item a img{width:100%;height:auto;-webkit-transition:all .1s ease-out;-moz-transition:all .1s ease-out;-ms-transition:all .1s ease-out;-o-transition:all .1s ease-out;transition:all .1s ease-out}
.gallery-holder .gallery-item.first a img{margin-left:0;width:100%;height:auto}
.gallery-holder .gallery-item:hover a img{opacity:.2;cursor:pointer}
.gallery-holder .gallery-item .gallery-more{position:absolute;bottom:0;width:100%;font-size:125%;padding:4em 1em 1em;display:block;background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#a6000000',GradientType=0);cursor:pointer}

.main-content{margin-top:2em}
.main-content img{width:100%;height:auto}
.main-content p:last-child{margin:0}

.main-content.newsletter-home{margin-bottom:2em}
.main-content.newsletter-home p{margin:5.5em 0 1.5em}

#main.follower .main-content p:last-child{margin-bottom:2em}
#main.follower .main-content ul,.main-content ol{margin:0 3em 2em}
#main.follower .main-content img{width:auto;max-width:100%;height:auto}
#main.follower .main-content h3{color:#2c2f33}

#instagram{margin:0;padding:0}
#instagram::after{content:'';display:block;clear:both}
#instagram a{float:left;width:12.5%;display:inline-block}
#instagram a img{width:100%;height:auto}

#partners{background:#1b2735 url(../images/bg-partners.jpg) bottom left repeat-x}
#partners .container{max-width:100%;margin:0;padding:3em 0 9em}
#partners .container .row{margin:0;padding:0}
#partners .container .row [class*="col-"]{text-align:center;margin-top:4em;height:78px}
#partners .container .row [class*="col-"] img{width:100%;max-width:175px;max-height:78px}

#newsletter{background:#2c2f33;color:#fff}
#newsletter .container{padding:2em 0}
/*#newsletter .container .row [class*="col-"]{text-align:center}*/
#newsletter .inputbox{background:#2c2f33;color:#fff;border:solid 2px #fff}
#newsletter .btn{background:none;border:solid 2px #fff;color:#fff}
#newsletter .btn:hover{background:#fff;color:#0084d0}
#newsletter ::-webkit-input-placeholder{color:#fff;opacity:1}
#newsletter :-moz-placeholder{color:#fff;opacity:1}
#newsletter ::-moz-placeholder{color:#fff;opacity:1}
#newsletter :-ms-input-placeholder{color:#fff;opacity:1}

#newsletter .fa-user{position:absolute;top:.8em;right:1.6em;color:#6c6e71}
#newsletter .fa-envelope{position:absolute;top:.8em;right:1.6em;color:#6c6e71}
#newsletter .fa-map-marker{position:absolute;top:.8em;right:1.6em;color:#6c6e71}

#footer{background:#202020;color:#909090}
#footer .container{max-width:100%;padding:2em}
#footer .container img{width:100%;max-width:99px;height:auto}
#footer .container p{font-size:87.5%;margin:0}
#footer .container p span{margin:0 1em 0 0}
#footer .container p a{font-weight:400;color:#909090}
#footer .container p a:hover{color:#fff}

.products-holder .swiper-container{background:#0676b5 url(../images/bg-products.jpg) bottom center repeat-x;text-align:center;padding:5.5em 1em 1.5em;margin:0 0 2em;color:#fff}
.products-holder .swiper-button-prev,.products-holder .swiper-button-next{background:none;padding:0;margin:0;font-size:125%;color:#fff}
.products-holder .swiper-button-prev:hover,.products-holder .swiper-button-next:hover{color:#0084d0}
.products-holder .swiper-container img{-webkit-box-shadow:0 0 1em 0 rgba(0,0,0,0.75);-moz-box-shadow:0 0 1em 0 rgba(0,0,0,0.75);box-shadow:0 0 1em 0 rgba(0,0,0,0.75)}
.products-holder .swiper-container .products-more{max-width:220px;margin:1em auto 0}
.products-holder .swiper-container .products-more h3{margin:0}
.products-holder .swiper-container .products-more h3 a{color:#fff}
.products-holder .swiper-container .products-more p{font-size:125%;font-weight:700;margin:0 0 .5em}

.products-holder .swiper-container .products-more a i{font-size:125%;color:#fff;margin:0;display:inline-block;padding:.5em;border:solid 2px #fff;text-decoration:none;-webkit-transition:all .1s ease-out;-moz-transition:all .1s ease-out;-ms-transition:all .1s ease-out;-o-transition:all .1s ease-out;transition:all .1s ease-out}
.products-holder .swiper-container .products-more a:hover i{background:#fff;color:#0084d0}

.pagepix{margin:0 0 2em}
.pagepix img{width:100%;height:auto}

.products-holder-full{margin-bottom:2em}
.products-holder-full .products-item{float:left;width:33.3333%;display:inline-block;height:auto;margin:0;background:#0084d0}
.products-holder-full .products-item a{width:100%;height:100%;display:block}
.products-holder-full .products-item a img{width:100%;height:auto;-webkit-transition:all .1s ease-out;-moz-transition:all .1s ease-out;-ms-transition:all .1s ease-out;-o-transition:all .1s ease-out;transition:all .1s ease-out}
.products-holder-full .products-item:hover a img{opacity:.2;cursor:pointer}
.products-holder-full .products-item .products-more{position:absolute;bottom:0;width:100%;font-size:125%;padding:4em 1em 1em;display:block;color:#fff;background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#a6000000',GradientType=0);cursor:pointer}
.products-holder-full .products-item .products-more h3{font-size:100%;min-height:44px;margin:0}
.products-holder-full .products-item .products-more h3 a{color:#fff;margin:0;font-weight:700;text-decoration:none}
.products-holder-full .products-item .products-more .more{margin:.5em 0 0;display:none}
.products-holder-full .products-item .products-more .more i{color:#fff;margin:0;display:inline-block;padding:.5em;border:solid 2px #fff;text-decoration:none;-webkit-transition:all .1s ease-out;-moz-transition:all .1s ease-out;-ms-transition:all .1s ease-out;-o-transition:all .1s ease-out;transition:all .1s ease-out}
.products-holder-full .products-item:hover .products-more .more i{background:#fff;color:#0084d0}
.products-holder-full .products-item:hover .products-more .more{display:block}
.products-holder-full .products-item:hover .products-more{background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(4,164,255,1) 100%);background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(4,164,255,1) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(4,164,255,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#0084d0',GradientType=0)}

.article{margin-bottom:2em}
.article img{width:100%;height:aut;margin:0 0 2em}

.trailer{display:block;text-align:right;text-transform:uppercase}
.trailer i{color:#0084d0;border:solid 2px #0084d0;padding:.5em;margin:0 0 0 .5em;-webkit-transition:all .1s ease-out;-moz-transition:all .1s ease-out;-ms-transition:all .1s ease-out;-o-transition:all .1s ease-out;transition:all .1s ease-out}
.trailer:hover i{color:#fff;background:#0084d0}

.buttons{margin:0 0 2em}
.buttons::after{content:'';display:block;clear:both}
.buttons .location{margin:0 0 15px}
.buttons .quantity{float:left;display:inline-block;width:50%;margin:0 5% 0 0}
.buttons .quantity label{display:inline-block;margin:0 1em 0 0;text-transform:uppercase}
.buttons .quantity .inputbox{width:60%;display:inline-block}
.buttons .addtocart{float:left;display:inline-block;width:45%;text-align:left}

.shopping-cart{background:#fff;color:#464646;margin:0 0 2em;text-transform:uppercase}
.shopping-cart span{color:#202020}
.shopping-cart ul{list-style:none;margin:0;padding:4em 1.3em 2em}
.shopping-cart ul li{padding:0 1em;margin:0}
.shopping-cart ul li.loading{text-align:center}

.shopping-cart ul li.cart-item{padding:1em 0;border-bottom:solid 1px #d6d6d6}
.shopping-cart ul li.cart-item::after{content:'';display:block;clear:both}
.shopping-cart ul li.cart-item .image{float:left;display:inline-block;width:20%;margin:0 5% 0 0}
.shopping-cart ul li.cart-item .image img{width:100%;height:auto}
.shopping-cart ul li.cart-item .text{float:left;display:inline-block;width:70%;text-transform:uppercase}
.shopping-cart ul li.cart-item .text h3{font-size:100%;margin:0 0 .5em}
.shopping-cart ul li.cart-item .text p{line-height:125%;font-size:90%;color:#464646}
.shopping-cart ul li.cart-item .remove{float:left;display:inline-block;width:5%;cursor:pointer;text-align:right}

.shopping-cart ul li.total{padding:1em 0;border-bottom:solid 1px #d6d6d6}
.shopping-cart ul li.total::after{content:'';display:block;clear:both}

.shopping-cart ul li.total .total-items{float:left;display:inline-block;width:50%;line-height:150%;font-size:90%}
.shopping-cart ul li.total .total-price{float:left;display:inline-block;width:50%;text-align:right;line-height:150%;font-size:90%}

.shopping-cart .buttons{padding:1em 0 0;text-align:right}

.shopping-cart ul li.empty{text-transform:none;padding:1.5em 0 0;margin:0}

.cart-items{list-style:none;margin:0;padding:0}
.cart-info{font-size:90%;background:#f2f2f2;margin:0;padding:0}
.cart-info::after{content:'';display:block;clear:both}
.cart-info.even{background:#fff}
.cart-info.head{color:#fff;font-size:100%;font-weight:700;background:#2c2f33;margin:0;padding:0;text-transform:uppercase}

.cart-info .product-image{float:left;display:inline-block;width:10%;height:120px;padding:1em 0 1em 1em}
.cart-info .product-title{float:left;display:inline-block;width:60%;height:120px;padding:1em 0 1em 1em}
.cart-info .product-title a{display:block;font-size:111%;text-transform:uppercase}
.cart-info .product-title p{margin:0}
.cart-info .product-qty{float:left;display:inline-block;width:15%;height:120px;padding:1em 0 1em 1em;text-align:center}
.cart-info .product-price{float:left;display:inline-block;width:15%;height:120px;padding:1em 0 1em 1em;text-align:center}

.cart-info.head .product-image{height:auto}
.cart-info.head .product-title{height:auto}
.cart-info.head .product-qty{height:auto}
.cart-info.head .product-price{height:auto}

.sub-total{text-align:right;color:#fff;background:#202020;margin:0 0 1em 0;padding:1em;text-transform:uppercase;list-style:none}
.sub-total strong{display:inline-block;width:15%}

.image-right{float:right;right:0;margin:0 0 2em 2em}

.segments-item{border-bottom:solid 2px #e8e8e8;margin-bottom:2em}
.segments-item table{margin:0 0 1em}
.segments-item h3{margin:0}
.segments-item img{width:100%;height:auto;margin:0 auto 2em}

.mfp-iframe-scaler.tickets{width:360px;height:100%;margin:0 auto}
.mfp-iframe-scaler.newsletter{width:360px;min-height:0;height:auto;margin:0 auto}

.google-tags{position:absolute;top:0;left:-9999em;text-indent:-9999em;height:1px}

#win{position:absolute;left:0;right:0;top:60px;z-index:5001;display:none}
#win .buy-tickets{background:#d8161d;color:#fff;font-size:125%;display:block;padding:20px}

@media all and (max-width:1564px){
	#newsletter .container{padding:6em 1em 2em 0}
}
@media all and (max-width:1333px){
	#navbar .navbar-right{padding:0}
	#navbar .navbar-right a{display:none}
	#navbar .navbar-right a.switch{display:block;margin:0}
}
@media all and (min-width:1281px){
	.hideme{display:none!important}
}
@media all and (max-width:1280px){
	.navbar .container{max-width:1170px;margin:0 auto!important}
	#navbar .navbar-right a.switch span{display:none}
	#navbar ul li a,#navbar li span{padding:0 .75em}
	
	#newsletter .content{padding:0 1em}
}
@media all and (max-width:1114px){
	/*#introduction #video iframe{display:none}*/
	/*#introduction video{display:none}*/
}
@media all and (max-width:1034px){
	#navbar ul li a,#navbar li span{padding:0 .7em}
}
@media all and (max-width:1024px){
	.navbar .container{text-align:center;margin:0 auto!important}
	#navbar{text-align:center}
	#navbar .navbar-menu,#navbar ul{float:none}
	#navbar .navbar-right{display:none}
	#navbar ul li a,#navbar li span{padding:0 .75em}
	
	#advertising .container .bannergroup img{width:100%;max-width:728px;height:auto}
	#advertising .container .buy-tickets{padding:0 2em}
	#advertising .container .buy-tickets h2{margin:0 1.5em 0 0}
	
	#main .bannergroup img{width:100%;height:auto}
	
	#instagram a{width:25%}
	
	#footer .vertical-align{display:block}
	#footer .container img,#footer .container p{margin:0 0 1em}
	#footer .container .text-right p{margin:0}
	#footer .container .row [class*="col-"]{text-align:center}
	
	.products-holder .swiper-container{padding:5.5em 0 1.5em;margin:0 0 2em}
	.products-holder .swiper-container .products-more{max-width:100%}
	
	.products-holder .swiper-button-prev{left:0}
	.products-holder .swiper-button-next{right:0}
	
	.buttons .addtocart{top:1.4em}
	
	#win{display:block}
}
@media all and (max-width:991px){
	.news-holder .news-item:nth-child(2n){display:block;padding-bottom:1px}
	.news-holder .news-item img{display:none}
}
@media all and (max-width:980px){
	
	.btn-checkout .col-md-6{float:left!important;display:inline-block!important;width:50%!important}
	
	.cart-info .product-image{height:140px}
	.cart-info .product-title{height:140px}
	.cart-info .product-qty{height:140px}
	
}
@media all and (max-width:949px){
	#win{top:124px}
}
@media all and (max-width:900px){
	.shopping-cart{width:100%}
	.shopping-cart h2{position:relative;width:100%;margin:.5em 0}
	.shopping-cart ul{padding:0 1.3em 2em}
	
	.shopping-cart ul li.cart-item .image{width:20%!important}
	.shopping-cart ul li.cart-item .text{width:70%!important}
	.shopping-cart ul li.cart-item .remove{width:5%!important}
}
@media all and (max-width:800px){
	#navbar{padding:1em 0 0 0}
	
	#advertising,#advertising .container .bannergroup,#advertising .container .buy-tickets{height:auto;padding:0}
	#advertising.follower{padding:1em 0;height:auto}
	
	#introduction.follower{margin-top:140px}
	
	#advertising .container .buy-tickets{padding:.55em 0;display:none}
	#advertising .container .buy-tickets h2{margin:0;text-align:center}
		
	#main .container .row [class*="col-"] .main-content [class*="col-"]{float:left;display:inline-block}
	#main .container .row [class*="col-"] .main-content .col-md-7{width:70%}
	#main .container .row [class*="col-"] .main-content .col-md-5{width:30%}
	
	#main .container .row .side-bar .bannergroup.dvds{display:none}

	#main.follower .main-content img{width:100%;height:auto}
	
	#newsletter .container{padding:6em 1em 2em}
	
	#product-item .row .col-md-4{float:left!important;display:inline-block!important;width:33.3333%!important}
	#product-item .row .col-md-8{float:left!important;display:inline-block!important;width:66.6667%!important}
	
	.buttons .addtocart{width:50%}
	
	#win{top:140px}
}
@media all and (max-width:769px){
	#navbar ul li a,#navbar li span{padding:0 .7em}
	#main .container .row .content{padding:1em 0}
	
	.pagepix{margin:0 0 1em}
	
	.products-holder-full{margin-bottom:1em}
}
@media all and (max-width:767px){
	
	#introduction.follower{margin-top:60px}
	
	#main .container .row > [class*="col-"]{width:100%;float:none;display:block}
	#main .container .row > [class*="col-"] .bannergroup img{width:100%;max-width:728px}

	#main .container .row > [class*="col-"] .venue{width:50%;text-align:center}
	.segments-item .btn{display:block;width:100%;padding:20px}
	
	#main .container .row .side-bar{padding:2em 1em 0;margin:0 0 2em}
	#main .container .row .side-bar::after{content:'';display:block;clear:both}
	#main .container .row .side-bar .bannergroup{float:left;display:inline-block;width:50%;padding:0 1em}
	#main .container .row .side-bar .bannergroup.position-e{display:none}
	#main .container .row .side-bar .bannergroup.newsletter{display:none}
	#main .container .row .side-bar .bannergroup.small-banner{display:none}
	#main .container .row .side-bar .products-holder{display:none}
	
	.row-height{display:block;table-layout:auto;height:100%;width:100%}
	.col-sm-height{display:block}
	
	.navbar-brand{position:absolute;left:0;width:auto;height:62px;display:block}
	.navbar-brand img{width:auto;height:100%;max-height:62px}
		
	.container-fluid > .navbar-collapse,.container-fluid > .navbar-header,.container > .navbar-collapse,.container > .navbar-header{margin:0}
	.navbar-default .navbar-toggle .icon-bar{margin:5px auto;width:26px;background:#fff;height:4px}

	.navbar-default .navbar-toggle{right:0;border:none;border-radius:0;margin:0;height:60px;width:60px;text-align:center}
	.navbar-default .navbar-toggle.collapsed{background:#2c2f33}
	.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background:#0084d0}
	.navbar-default .navbar-toggle.collapsed:focus,.navbar-default .navbar-toggle.collapsed:hover{background:#2c2f33}

	#navbar ul li > ul{position:relative;left:0;opacity:1;visibility:visible;padding:0}
	#navbar ul li > ul li > a,#navbar ul li > ul li > span{padding:.5em 2em}

	.mobile-tickets{float:right;right:0;background:#0084d0;color:#fff;font-size:187.5%;height:60px;width:60px;text-align:center;display:inline-block}
	.mobile-tickets i{padding:.5em}
	.mobile-tickets:hover{color:#0084d0;background:#fff}
	
	#navbar .navbar-menu{display:none}
	#navbar ul{width:100%}
	#navbar ul li{float:none;display:block;width:100%;text-align:left}
	#navbar ul li a,#navbar li span{line-height:42px}
	
	#introduction .container .logo img{display:none}
	
	#advertising .container .row .col-md-4{display:none}	
	
	.profiles-holder .profiles-item{width:50%}
	.profiles-holder .profiles-item a img{margin-left:0;width:100%;height:auto}
	
	#main .container .row .side-bar{padding:1em .5em 0}
	#main .container .row .side-bar .bannergroup{padding:0 .5em}
	#main .container .row .side-bar .bannergroup{margin:0 0 1em}
	
	#newsletter .container .row [class*="col-"]{margin:0 0 1em}
	#newsletter .container .row [class*="col-"] .row .col-md-2{margin:0}
	
	.shopping-cart h2{margin:0 0 1em 0}
	.shopping-cart{width:auto;margin:0 .5em 1em}
	
	.buttons .addtocart{top:0}
	
	#win{top:60px}
}
@media all and (max-width:667px){
	
	.buttons .addtocart{top:1.4em}
}
@media all and (max-width:640px){
}
@media all and (max-width:628px){
}
@media all and (max-width:600px){	
	.shopping-cart h2{margin:.5em 0}
}
@media all and (max-width:568px){
	
	.buttons .quantity{width:40%}
	.buttons .addtocart{width:55%}
}
@media all and (max-width:559px){
}

@media all and (max-width:480px){
	.news-holder .news-item{float:none;width:100%;display:block}
	.news-holder .news-item a img{margin-left:0;width:100%;height:auto}
	
	.profiles-holder .profiles-item{width:50%}
	
	#main .container .row [class*="col-"] .main-content [class*="col-"]{float:none;display:block}
	#main .container .row [class*="col-"] .main-content .col-md-7{width:100%}
	#main .container .row [class*="col-"] .main-content .col-md-5{display:none}
	
	#main .container .row .side-bar{padding:1em}
	/*#main .container .row .side-bar .bannergroup{float:none;display:block;width:100%;padding:0;margin:0 0 1em}*/
	#main .container .row .side-bar .bannergroup.position-d{margin:0}
	
	#instagram a{width:50%}
	
	#footer .container p{margin:0 0 1em}
	#footer .container p span{margin:0;display:block}
	
	.products-holder-full .products-item{width:50%}
	
	#introduction .container .logo img{width:100%;height:auto;display:block}
	
	h1.title,h2.title{position:relative;float:none;top:0;left:auto;right:auto;width:100%;display:block;margin:0}
	#partners .container{padding:0 0 9em}
	#newsletter .container{padding:2em 1.5em 1em}
	
	.shopping-cart{margin:0 0 1em}
	
	.buttons .addtocart{top:1.4em}
	
	.cart-info .product-image{display:none}
	.cart-info .product-title{height:240px}
	.cart-info .product-qty{height:240px}
	
	.cart-info .product-title{width:45%}
	.cart-info .product-qty{width:30%}
	.cart-info .product-price{width:25%}
	
	#product-item .row .col-md-4{float:none!important;display:block!important;width:100%!important}
	#product-item .row .col-md-8{float:none!important;display:block!important;width:100%!important}

	.image-right{float:none;left:0;right:0;margin:0 0 2em 0;display:block}
	.image-right img{width:100%!important;height:auto!important}
}
@media all and (min-width:415px){
	.is-mobile{display:none}
}
@media all and (max-width:414px){
	#partners .container{padding:0 1em 9em}
	
	.shopping-cart{margin:0 0 1em}
	
	.buttons .quantity{width:40%}
	.buttons .addtocart{width:55%}
	
	.mfp-iframe-scaler.tickets{width:360px;height:528px;overflow:hidden;overflow-y:scroll}	
	
	#advertising .container .buy-tickets.is-mobile{padding:1em 1em .5em;display:block}
	#advertising .container .buy-tickets h2{margin:0;display:inline-block;line-height:43px}
	#advertising .container .buy-tickets a{float:right;right:0}
}
@media all and (max-width:375px){
	body{font-size:14px}
	.mobile-tickets{font-size:214.28%}
	.mfp-iframe-scaler.tickets{height:459px}
}
@media all and (max-width:360px){
	.mfp-iframe-scaler.tickets{width:340px;height:540px}
}
@media all and (max-width:320px){
	.profiles-holder .profiles-item{float:none;display:block;width:100%}
	.profiles-holder .profiles-item a img{margin-left:0;width:auto;height:100%}

	.mfp-container{padding-left:0;padding-right:0}
	.mfp-iframe-scaler.tickets{width:320px;height:400px}
}

.tickets-holder .heading{background:#0084d0;height:110px;color:#fff;padding:1em}
.tickets-holder .heading img{float:left;width:67px!important;height:74px!important;margin:0 1em 0 0;display:inline-block}
.tickets-holder .heading h2{float:left;width:41%;color:#fff;margin:.2em 2em .2em 0;display:inline-block}
.tickets-holder .heading a{float:right;right:0;margin:1em 0;display:inline-block}
.tickets-holder .heading a i{font-size:125%;color:#fff;margin:0;display:inline-block;padding:.5em;border:solid 2px #fff;text-decoration:none;-webkit-transition:all .1s ease-out;-moz-transition:all .1s ease-out;-ms-transition:all .1s ease-out;-o-transition:all .1s ease-out;transition:all .1s ease-out}
.tickets-holder .heading a:hover i{background:#fff;color:#0084d0}
.tickets-holder .heading:hover a i{background:#fff;color:#0084d0}
